Переполнение буфера в ядре Linux

Дата публикации:
09.06.2008
Дата изменения:
09.06.2008
Всего просмотров:
2076
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.4.x
Linux Kernel 2.6.x
Уязвимые версии: Linux kernel версии до 2.6.25.5 и 2.4.36.6

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных в модулях ip_nat_snmp_basic и cifs в ASN.1 BER декодере. Удаленный пользователь может с помощью специально сформированных BER-кодированных данных вызвать отказ в обслуживании или скомпрометировать целевую систему.

URL производителя: www.kernle.org

Решение: Установите последнюю версию ядра 2.6.25.5 или 2.4.36.6 с сайта производителя.

Журнал изменений:

09.06.2008
Обновлено описание уязвимости.

Ссылки: http://kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.25.5
http://www.kernel.org/pub/linux/kernel/v2.4/ChangeLog-2.4.36.6

или введите имя

CAPTCHA